Kinstance template Kunena

Kinstance template Kunena

Forum Kunena

Update Date: 24 February 2019

Buy Demo

A dark template for Kunena forum.

More

The template is compatible to Kunena 5.1+.


Reviews

Coming soon

What's new?

Coming soon

Additional Information

Version
2.0.1
Update Date
24 February 2019
Were interested
3780
Author
Package contents
Template
Compatibility
3.8 | 3.9

More form NorrNext

Last from the forum

    • Расширение для Virtuemart
    • У вас в функции getOffers в \administrator\components\com_argensyml\connectors\virtuemart.php в, где-то, 117 строке написано         $app = JFactory::getApplication('adminisreator'); нет такой Application ;)  
    • In Component / Yandex Market XML
    • PHP 8.0 - ошибка implode(): Argument #1 ($pieces) ...
    • Здравствуйте.  при переходе с php 7.4 на 8,0 появилась ошибка - implode(): Argument #1 ($pieces) must be of type array, string  она отображается во всплывающем окне где выбирается аккаунт, с при использовании google и facebook, с другими не тестировал. Joomla 3.10.11 Просьба проверить, только у меня такая ошибка или у всех.   
    • In Component / Slogin
    • Версия для Джумлы 3.7.4
    • Добрый день, есть ли возможность скачать более старую версию компонента чтоб подошел к джумле 3.7.4 ? Нет возможности апдейтить ее сейчас..
    • In Component / JL Sitemap
© 2010- JoomLine
The Joomla!® name is used under a limited license from Open Source Matters in the United States and other countries. joomline.net is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

email: This email address is being protected from spambots. You need JavaScript enabled to view it.